Bug 115418 - tux should be removed from fedora core 2
Summary: tux should be removed from fedora core 2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tux (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ingo Molnar
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-12 06:39 UTC by Seth Vidal
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 07:29:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2004-02-12 06:39:41 UTC
Tux is no longer in the 2.6 kernels. So the tux package should be
removed from fedora core 2.

Comment 1 Bill Nottingham 2004-02-16 07:29:45 UTC
Removed in rawhide...


Note You need to log in before you can comment on or make changes to this bug.